|  | Home | Documentation | isapistream.cpp File Reference updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- File List
- File Members

isapistream.cpp File Reference
`#include "isapistream.h"`
`#include <cassert>`
Include dependency graph for isapistream.cpp:

## Detailed Description

Implementation of the isapistream class.

Author
  Christian Aberger Copyright (C) 2001 WebWare (http://www.webware.at)